TAGS:
    EVTS: 1M
EVENTS: $(EVTS)
EVENT_GENERATION_MODE: W
FRAGMENTATION: Off
MI_HANDLER: None
QCUT_VARIATIONS:
    - 0.5
    - 2
    - 1e12

BEAMS: [2212, 2212]
BEAM_ENERGIES: 4000

PARTICLE_DATA:
    6: { Active: 0 }
    25: { Active: 0 }

PROCESSES:
    - 93 93 -> 12 -11 13 -14 93{1}:
        CKKW: 20
        Order: {QCD: 0, EW: 4}

SELECTORS:
- [Mass, 12, -11, 1, E_CMS]
- [Mass, 13, -14, 1, E_CMS]

ANALYSIS: Internal
ANALYSIS_WRITEOUT_INTERVAL: 0.1

INTERNAL_ANALYSES:
  - {
      LEVEL: Shower,
      PATH_PIECE: Jets/,
      ANALYSES_OBJECTS: [
        {
	  Trigger: { InList: FinalState, OutList: Jets, Keep: 93, Finder: [93, 1, -4.5, 4.5, 0.4, 1] }
        }
      ],
      OBSERVABLES: [
        {
	  JetDRate: { Min: 0.5, Max: 5000, Bins: 250, Mode: 1, NMin: 1, NMax: 5, Scale: LogErr, List: Jets }
	}
      ]
    }
